.content-container {
  max-width: 1220px;
  margin: 0 auto;
}

.ap-navbar {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: var(--white);
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.ap-menu-item {
  text-align: center;
  border: 1px solid var(--white);
  background-color: var(--white);
  padding: 16px 10px;
  color: var(--brown);
}

.ap-menu-item:hover {
  transition: all 0.5s ease-in-out;
  background-color: var(--brown);
  color: var(--white);
}

.ap-menu-item.ap-active-link {
  background-color: var(--brown);
  color: var(--white);
}
